/* base part for default */

/* backgroupd color */
body{
    background: rgb(246 248 250);
    color: #333;
}

thead {
    color: #333;
}

#container-nav .nav-logo a {
    text-align: left;
    padding-left: 15px;
}
#container-nav .nav-logo a .nav-big-icon img {
    width: 130px;
}

/* Header menu */
#containts-header{
	background: #FFFFFF;
}

/* Header logo mobile */
#containts-header .title-bar {
    background: #FFFFFF;
}

/* top menu (domain logout) for mobile */
#containts-header .top-bar{
	background: #FFFFFF;
}

/* logo position(override) */
@media screen and (max-width: 39.9375em) {
    #containts-header .title-bar .title-bar-title {
        margin-right: calc((100% - 230px) / 2);
    }
    #containts-header .title-bar .title-bar-title img {
        width: 200px;
    }
}

/* Alert area */
.attention-box{
	background-color: #F7E4E1;
}

/* Header menu text */
#containts-header .dropdown.menu > li.has-submenu > a,
#containts-header .dropdown.menu > li.menu-text > a{
	color: #333;
}

#containts-header .dropdown.menu > li.has-submenu.userAcount-menu .role-icon {
    color: #111;
    background: inherit;
}

/* Dropdown change domain */
#containts-header .dropdown.menu > li.domain-menu .domain-select-menu select{
    color: #111;
}

/* #container-nav */
#container-nav{
	background: #0c3d5d;
}

/* Main menu selected */
#container-nav .menu-parrent-li > a.is-active{
	background: linear-gradient(to right, #4080C3 0%, #2464A8 100%);
}

#container-nav .nav-logo{
	background-color: #FFFFFF;
}

/* Main menu toggle area */
#container-nav .menu-parrent-li > a.is-active + .submenu-toggle{background: #2464A8;}
#container-nav .menu-parrent-li > a.is-active .nav-icon svg,
#container-nav .menu-parrent-li > a.is-active .nav-menu-text{color: #fff;}
#container-nav .menu-parrent-li > a:hover,
#container-nav .menu-parrent-li > a:hover .nav-menu-text,
#container-nav .menu-parrent-li > a:hover .nav-icon,
#container-nav .menu-parrent-li > a:hover .nav-icon svg{
	color: #fff;
}

#container-nav .menu-parrent-li:hover{
	background: linear-gradient(to right, #4080C3 0%, #2464A8 100%) !important;
}


#container-nav .menu-parrent-li{
	border-bottom: #3b475d solid 1px;
}

/* sub menu */
#container-nav .accordion-menu .nested.is-accordion-submenu {
    background: #2e5b79;
}

/* Sub menu selected */
#container-nav .accordion-menu .nested.is-accordion-submenu .is-submenu-item a.is-active{
	background: linear-gradient(to right, #4080C3 0%, #2464A8 100%);
}

/* Menu hoverd */
#container-nav .accordion-menu .nested.is-accordion-submenu .is-submenu-item a:hover{
	background: linear-gradient(to right, #4080C3 0%, #2464A8 100%);
	color: #fff;
}

/* Main menu toggle button svg hovered */
#container-nav .menu-parrent-li > a:hover + .submenu-toggle:after {
	border-color: #99c3d7;
}

/* toggle button when main menu hovered */
#container-nav .menu-parrent-li > a:hover + .submenu-toggle{background: transparent !important;}

/* menu icon */
#container-nav .menu-parrent-li > a .nav-icon svg{
	color: #99c3d7;
}

/* Toggle button arrow head color when active */
#container-nav .menu-parrent-li > a.is-active + .submenu-toggle:after{border-color:#fff;}

/* Toggle button arrow head color */
#container-nav .menu-parrent-li > a + .submenu-toggle:after {
    border-bottom: 2px solid #99c3d7;
    border-left: 2px solid #99c3d7;
    border-color: #99c3d7;
}

/* Header menu dropdown arrow svg hovered */
#containts-header .dropdown.menu > li.has-submenu > a:hover.arrow-under:after,
#containts-header .dropdown.menu > li.menu-text > a:hover.arrow-under:after{
    border-right: solid 2px #4080C3;
    border-top: solid 2px #4080C3;
}

/* Header change domain hovered */
#containts-header .dropdown.menu > li.menu-text.domain-menu > a:hover{color: #000000;}

/* Header menu hovered */
#containts-header .dropdown.menu > li.has-submenu > a:hover,
#containts-header .dropdown.menu > li.menu-text > a:hover{
	color: #4080C3;
}

/* Header icon hovered(mic, human) */
#containts-header .dropdown.menu > li.has-submenu > a:hover svg,
#containts-header .dropdown.menu > li.menu-text:not(.domain-menu) > a:hover svg{
	color: #99c3d7;
}

@media screen and (min-width: 40em){

	/* Header menu left arrow center line  */
	#containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:hover .button-line{
		background-color: #99c3d7;
	}

	/* Header menu left arrow right line  */
	#containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:hover:before{
		background-color: #99c3d7;
	}

	/* Header menu left arrow left line  */
	#containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:hover:after{
		background-color: #99c3d7;
	}

	/* Header menu right arrow center line  */
	.shrink-container #containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:hover .button-line{
		background-color: #99c3d7;
	}

	/* Header menu right arrow left line  */
	.shrink-container #containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:hover:before{
		background-color: #99c3d7;
	}

	/* Header menu right arrow right line  */
	.shrink-container #containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:hover:after{
		background-color: #99c3d7;
	}

	/* Shrink main menu selected  */
	#container-nav.shrink .menu-parrent-li > a.is-active .nav-icon{background-color: #99c3d7;}
}

/* Header 3 lines icon */
#containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon .button-line,
#containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:before,
#containts-header .nav-trigger .nav-trigger-inner .nav-trgger-icon:after{
	background-color: #99c3d7;
}

/* Header menu icon(mic, earth, human) */
#containts-header .dropdown.menu > li.has-submenu > a svg,
#containts-header .dropdown.menu > li.menu-text > a svg{
	color: #99c3d7;
}

a.blank-menu:after {
    position: relative;
    top: -1px; 
    margin-left: 2px;
}
